<?php
session_start();
include "../functions.php";
checkAdmin(session_id());
?>
<html>
<head>
<title><?php echo $title; ?></title>
<script language='javascript' src="../js/popcalendar.js"></script>
<SCRIPT LANGUAGE="JavaScript" SRC="../js/lw_layers.js"></SCRIPT>
<SCRIPT LANGUAGE="JavaScript" SRC="../js/lw_menu.js"></SCRIPT> 
<script language="javascript">
function textCounter(field, maxlimit) 
{
	if (field.value.length > maxlimit)
	{
		alert("too many characters, try to make your input shorter or only the first " + maxlimit + " characters will be saved.");
		field.value = field.value.substring(0, maxlimit);
	}
}

function openPopWin(url, wid, hi)  
{
	window.open(url,"smallWindow","width=" + wid + ",height=" + hi + ",scrollbars,resizable"); 
	return false;
}
</script>
</head>
<body>
<center>
<table cloass=changefont width=80% bgcolor=#c0c0c0>
<tr>
<td>
<h2 align="left">Events Admin Area</h2>
<font size=4>Powered by <a href="http://www.axon.com.sg">AXON Consulting</a></font>
</td>

<td align=right valign=bottom>
<?php
echo date("F j, Y, g:i a");
?>
</td>

</tr>

</table>
</center>

<p>

<center>
<table width=80% border=0>
<tr>

<td align=center>
<a href=addevent.php>Add Event</a>
</td>

<td align=center>
|
</td>

<td align=center>
<a href=index.php>Edit Events</a>
</td>

<td align=center>
|
</td>

<td align="center">
<a href=../adm/logoff.php>Log out</a>
</td>

<td align=center>
|
</td>

<td align="center">
<a href=../adm/index.php>Main Menu</a>
</td>

</tr>
</table>
</center>
<p>
<hr width=80%>
<p>
<center>
<table width=80% border=0><tr><td>